#slidesTitolo1 {
    padding: 15px;
    position: absolute;
    width: 670px;
    background-color: #e0e0e0;
    z-index: 3000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    text-transform: uppercase
    }
#slidesTitolo2 {
    padding: 15px;
    position: absolute;
    width: 670px;
    background-color: #e0e0e0;
    z-index: 3000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    text-transform: uppercase
    }
#slidesTitolo3 {
    padding: 15px;
    position: absolute;
    width: 670px;
    background-color: #e0e0e0;
    z-index: 3000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    text-transform: uppercase
    }
#slidesTitolo4 {
    padding: 15px;
    position: absolute;
    width: 670px;
    background-color: #e0e0e0;
    z-index: 3000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    text-transform: uppercase
    }
#slidesTitolo5 {
    padding: 15px;
    position: absolute;
    width: 670px;
    background-color: #e0e0e0;
    z-index: 3000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    text-transform: uppercase
    }
#slidesTitolo6 {
    padding: 15px;
    position: absolute;
    width: 670px;
    background-color: #e0e0e0;
    z-index: 3000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    text-transform: uppercase
    }
#slidesTitolo:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slidesTitolo1:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slidesTitolo2:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slidesTitolo3:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slidesTitolo4:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slidesTitolo5:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slidesTitolo6:hover {
    opacity: 1;
    filter: alpha(opacity=100)
    }
#slides {
    display: none
    }
#slides1 {
    display: none
    }
#slides2 {
    display: none
    }
#slides3 {
    display: none
    }
#slides4 {
    display: none
    }
#slides5 {
    display: none
    }
#slides6 {
    display: none
    }
#slides .slidesjs-navigation {
    margin-top: 5px
    }
#slides1 .slidesjs-navigation {
    margin-top: 5px
    }
#slides2 .slidesjs-navigation {
    margin-top: 5px
    }
#slides3 .slidesjs-navigation {
    margin-top: 5px
    }
#slides4 .slidesjs-navigation {
    margin-top: 5px
    }
#slides5 .slidesjs-navigation {
    margin-top: 5px
    }
#slides6 .slidesjs-navigation {
    margin-top: 5px
    }
a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop {
    background-image: url(../img/btns-next-prev.png);
    background-repeat: no-repeat;
    display: block;
    width: 12px;
    height: 18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right: 5px
    }
a.slidesjs-next {
    margin-right: 10px;
    background-position: -12px 0
    }
a:hover.slidesjs-next {
    background-position: -12px -18px
    }
a.slidesjs-previous {
    background-position: 0 0
    }
a:hover.slidesjs-previous {
    background-position: 0 -18px
    }
a.slidesjs-play {
    width: 15px;
    background-position: -25px 0
    }
a:hover.slidesjs-play {
    background-position: -25px -18px
    }
a.slidesjs-stop {
    width: 18px;
    background-position: -41px 0
    }
a:hover.slidesjs-stop {
    background-position: -41px -18px
    }
.slidesjs-pagination {
    margin: 7px 0 0;
    float: right;
    list-style: none
    }
.slidesjs-pagination li {
    float: left;
    margin: 0 1px
    }
.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden
    }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
    }
.slidesjs-pagination li a:hover {
    background-position: 0 -26px
    }
#slides a:link, #slides a:visited {
    color: #333
    }
#slides a:hover, #slides a:active {
    color: #9e2020
    }
.navbar {
    overflow: hidden
    }
#slides {
    display: none
    }
.container {
    margin: 0 auto
    }
/* -----For tablets & smart phones 
        @media (max-width: 767px) {
            body {
                padding-left: 20px;
                padding-right: 20px;
            }

            .container {
                width: auto;
            }
        }

       -----  For smartphones 
        @media (max-width: 480px) {
            .container {
                width: auto;
            }
        }

         -----For smaller displays like laptops 
        @media (min-width: 768px) and (max-width: 979px) {
            .container {
                width: 724px;
            }
        }

         -----For larger displays 
        @media (min-width: 1200px) {
            .container {
                width: 1170px;
            }
        }
    */